Bug 64283 - XMLHttpRequest allows reading of local files
Summary: XMLHttpRequest allows reading of local files
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-01 15:42 UTC by Christopher Blizzard
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-01 15:43:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:079 normal SHIPPED_LIVE : Updated Mozilla packages fix a security issue 2002-05-01 04:00:00 UTC

Description Christopher Blizzard 2002-05-01 15:42:58 UTC
Description of Problem:

A security vulnerability exists in Mozilla that allows any local file to be read
and sent to a remote server.

Version-Release number of selected component (if applicable):

0.9.2.1-2

Additional Information:
	
Please see the Mozilla bug for the full details.

http://bugzilla.mozilla.org/show_bug.cgi?id=141061

Comment 1 Christopher Blizzard 2002-05-16 05:04:56 UTC
Fixed in errata.


Note You need to log in before you can comment on or make changes to this bug.